Loading...
Searching...
No Matches
trsna: eig condition numbers
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for trsna: eig condition numbers:

## Functions

subroutine | ctrsna (job, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, s, sep, mm, m, work, ldwork, rwork, info)
| CTRSNA
subroutine | dtrsna (job, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, s, sep, mm, m, work, ldwork, iwork, info)
| DTRSNA
subroutine | strsna (job, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, s, sep, mm, m, work, ldwork, iwork, info)
| STRSNA
subroutine | ztrsna (job, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, s, sep, mm, m, work, ldwork, rwork, info)
| ZTRSNA

## Detailed Description